Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 752363 - Kopete can't connect to WLM/MSN
Kopete can't connect to WLM/MSN
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libmsn (Show other bugs)
15
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: john5342
Fedora Extras Quality Assurance
: Patch, Upstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-09 05:25 EST by Paulo Fidalgo
Modified: 2011-12-03 21:47 EST (History)
9 users (show)

See Also:
Fixed In Version: libmsn-4.2-3.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 19:27:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 285803 None None None Never

  None (edit)
Description Paulo Fidalgo 2011-11-09 05:25:32 EST
Description of problem:

When connecting to WLM the status stays "Connecting"  and it doesn't finnish connecting.

See the upstream bug report: https://bugs.kde.org/show_bug.cgi?id=285803


Version-Release number of selected component (if applicable):
Name        : kdenetwork
Arch        : x86_64
Epoch       : 7
Version     : 4.6.5
Release     : 1.fc15
Size        : 21 M
Repo        : installed
From repo   : updates


How reproducible:


Steps to Reproduce:
1. Setup an WLM account
2. Try to connect
3.
  
Actual results:
Stucked at Connecting


Expected results:
Connect and load contacts.

Additional info:

A patch has already been provided upstream.
Comment 1 Paulo Fidalgo 2011-11-09 05:31:59 EST
After updating libmsn to  libmsn-4.1-4.fc15 provided here: http://koji.fedoraproject.org/koji/buildinfo?buildID=273046

It started to work.
Comment 2 Kevin Kofler 2011-11-09 08:17:36 EST
Fixed by a libmsn patch => reassigning to libmsn.
Comment 3 john5342 2011-11-09 09:00:36 EST
I forgot to check for kopete bugs related to this but i had already been tracking the bug in both kde upstream and libmsn and submitted libmsn-4.1-4 for testing specfically to fix this problem.
Comment 4 Fedora Update System 2011-11-09 09:01:56 EST
libmsn-4.1-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libmsn-4.1-4.fc14
Comment 5 Fedora Update System 2011-11-09 09:03:01 EST
libmsn-4.1-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libmsn-4.1-4.fc15
Comment 6 Fedora Update System 2011-11-09 09:03:42 EST
libmsn-4.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libmsn-4.1-4.fc16
Comment 7 Rex Dieter 2011-11-09 09:15:56 EST
Thanks!
Comment 8 Fedora Update System 2011-11-10 12:28:18 EST
Package libmsn-4.2-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libmsn-4.2-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15582
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2011-11-15 19:27:43 EST
libmsn-4.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-11-23 13:39:01 EST
libmsn-4.2-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libmsn-4.2-3.fc14
Comment 11 Fedora Update System 2011-11-23 13:39:51 EST
libmsn-4.2-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libmsn-4.2-3.fc15
Comment 12 Fedora Update System 2011-12-03 21:41:10 EST
libmsn-4.2-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-12-03 21:47:35 EST
libmsn-4.2-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.